Bug 213637 - toshiba satellite notebook fails to wake up from any power save mode
toshiba satellite notebook fails to wake up from any power save mode
Status: CLOSED NOTABUG
Product: Fedora
Classification: Fedora
Component: kernel (Show other bugs)
6
i686 Linux
medium Severity medium
: ---
: ---
Assigned To: Nigel Cunningham
Brian Brock
bzcl34nup
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2006-11-02 07:43 EST by QingLong
Modified: 2008-04-09 20:25 EDT (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-04-09 20:25:34 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description QingLong 2006-11-02 07:43:08 EST
Description of problem:
Putting a toshiba satellite notebok in a powersaving mode freezes the system.

Version-Release number of selected component (if applicable):
kernel-2.6.18-1.2798.fc6

How reproducible:
100%

Steps to Reproduce:
1. Get toshiba satellite with fc6 installed.
2. Put it in a power save mode (hibernate or suspend) from any runlevel
   (e.g. press a proper Gnome power manager button within a Hnome session).
3. Wait for the notebook to switch to the powersaving mode.
4. Try to wake it up.

Actual results:
The system is frozen to death.

Expected results:
Should be able to wake up and go on operating.

Additional info:
The notebook is `Toshiba SP20-304 GR',
the model number: `PSP23E-0254K-GR'.
If this makes sense to you.
Comment 1 Nigel Cunningham 2007-12-10 18:20:15 EST
Sorry for the really slow response.

Have you been able to try a newer kernel or Fedora release, and does it help at
all? (Work on hibernation and suspend to ram is going on all the time, so you
can generally expect that newer kernels will improve the situation).
Comment 2 Bug Zapper 2008-04-04 00:21:16 EDT
Fedora apologizes that these issues have not been resolved yet. We're
sorry it's taken so long for your bug to be properly triaged and acted
on. We appreciate the time you took to report this issue and want to
make sure no important bugs slip through the cracks.

If you're currently running a version of Fedora Core between 1 and 6,
please note that Fedora no longer maintains these releases. We strongly
encourage you to upgrade to a current Fedora release. In order to
refocus our efforts as a project we are flagging all of the open bugs
for releases which are no longer maintained and closing them.
http://fedoraproject.org/wiki/LifeCycle/EOL

If this bug is still open against Fedora Core 1 through 6, thirty days
from now, it will be closed 'WONTFIX'. If you can reporduce this bug in
the latest Fedora version, please change to the respective version. If
you are unable to do this, please add a comment to this bug requesting
the change.

Thanks for your help, and we apologize again that we haven't handled
these issues to this point.

The process we are following is outlined here:
http://fedoraproject.org/wiki/BugZappers/F9CleanUp

We will be following the process here:
http://fedoraproject.org/wiki/BugZappers/HouseKeeping to ensure this
doesn't happen again.

And if you'd like to join the bug triage team to help make things
better, check out http://fedoraproject.org/wiki/BugZappers
Comment 3 QingLong 2008-04-08 09:00:10 EDT
>
> We strongly encourage you to upgrade to a current Fedora release.
>
   To my regret I cannot upgrade to a later Fedora release
as since Fedora 7 PATA disks are always treated as SCSI disks
and SCSI disks cannot contain more than 15 partitions,
while I do have more than twenty of them.
It seems I should have to switch to some other Linux distribution.
OTOH, I had handed that ugly notebook over,
so anyway I can provide no info on the bug anymore.
Comment 4 John Poelstra 2008-04-09 20:25:34 EDT
thanks giving us an update

Note You need to log in before you can comment on or make changes to this bug.